1. DocMarten98's Avatar
    Hey all!

    So, it seems after a day of babysitting Sprint with my order, it is set to arrive TODAY ( ) sometime! I saw on the CB.com main blog that the Tour ships with Desktop Manager 5.0 on the CD and I read a few other posts that people were having problems with a lower DM versions (4.6 or 4.7) recognizing their devices. I guess my question is two fold; does the Tour require the use of DM 5.0 and if so can I use the CD to simply upgrade my current version and not have to uninstall it before proceeding. I intend on using the Device Switch function on the DM, but I fear that if I uninstall my current version (DM 4.6), that I will loose all my databases and have to start over fresh.

    It might be a really simple thing, but I just want to (try to) have a smooth transition from my current 8330 over to the 9630. Any help, suggestions or ideas will be greatly appreciated. Thanks as always for the help we get here.
    07-14-09 12:35 AM
  2. ddarvish's Avatar
    why not install version 5 now, then backup your 8830 with it, then use the device switch wizard with it...
    07-14-09 12:41 AM